CVE-2018-19913 – DomainMOD through 4.11.01 has XSS via the assets/add/registrar-accounts.php UserName, Rese …

0

Vuln ID: CVE-2018-19913

Published:  2018-12-06  19:29:00Z

Description: DomainMOD through 4.11.01 has XSS via the assets/add/registrar-accounts.php UserName, Reseller ID, or notes field.

Source: NVD.NIST.GOV